body
{
  background: #222222;
  margin: 0px;
  padding: 0px;
  /*font-family: Arial;*/
/*  font-family: helvetica,arial,sans-serif;*/
  font-family: bitstream vera sans,verdana,sans-serif;
}

div#shadow
{
  position: absolute;
  width: 600px;
  height: 500px;
  top: 51%;
  left: 51%;
  margin-left: -300px;
  margin-top: -250px;
  padding: 0px;
  background-color: #000000;
}

div#area
{
  position: absolute;
  width: 600px;
  height: 500px;
  top: 50%;
  left: 50%;
  margin-left: -300px;
  margin-top: -250px;
  padding: 0px;
  background-color: #ffffff;
  text-align: center;
}

div#shadow_help
{
  position: absolute;
  width: 600px;
  height: 90%;
  top: 10px;
  left: 51%;
  margin-left: -300px;
  margin-top: 50px;
  margin-bottom: 50px;
  padding: 0px;
  background-color: #000000;
}

div#area_help
{
  position: absolute;
  width: 600px;
  height: 90%;
  top: 0px;
  left: 50%;
  margin-left: -300px;
  margin-top: 50px;
  margin-bottom: 50px;
  padding: 0px;
  background-color: #ffffff;
}

div#logo
{
  position: absolute;
  bottom: 0px;
  left: 0px;
}

div#main
{
  margin: 50px;
  font-family: arial;
  font-style: normal;
  font-size: 10px;
  font-weight: bold;
  color: #777777;
  text-decoration: none;
  text-align: center;
}

div#info
{
  position: absolute;
  bottom: 0px;
  right: 0px;
}

div#logos
{
  position: absolute;
  bottom: 0px;
  left: 0px;
  margin: 0px;
}

div#smlogo
{
  position: absolute;
  bottom: 0px;
  left: 160px;
  margin: 5px;
}

div#title
{
  font-size: 20px;
  font-weight: bold;
  color: #100D75;
  text-align: center;
  font-style: oblique;
}

div#space
{
  height: 20px;
}

td
{
  color: #100D75;
}

input
{
  border: 1px solid #100D75;
  background-color: #eeeeee;
  font-weight: bold;
  width: 250px;
}

.button
{
  border: 1px solid #100D75;
  background-color: #eeeeee;
  font-size: 14px;
  width: 100px;
}

a:link
{
  color: #aaaaaa;
  text-decoration: none;
  font-style: normal;
  font-size: 12px;
  /*border-bottom: none;*/
}

a:visited
{
  color: #aaaaaa;
  text-decoration: none;
  font-style: normal;
  font-size: 12px;
  /*border-bottom: none;*/
}

a:active
{
  color: #aaaaaa;
  text-decoration: none;
  font-style: normal;
  font-size: 12px;
  /*border-bottom: none;*/
}

a:hover
{
  color: #100D75;
  text-decoration: none;
  font-style: normal;
  font-size: 12px;
  /*border-bottom: dotted 1px #100D75;*/ 
}

#title
{
  font-size: 20px;
}

#td_left
{
  border: 5px solid #444444;
  text-align: center;
  align: center;
  width: 170px;
  background: #ffffff;
}

#td_right
{
  border: 5px solid #444444;
  width: 600px;
  background: #100D75;
}

#td_menu
{
  width: 100%;
  border: 5px solid #FFFFFF;
  color: #100D75;
  font-size: 22px;
}

#td_menu
{
  color: #100D75;
  text-decoration: none;
}

#td_menu a:hover
{
  color: #100D75;
  text-decoration: underline;
}

#td_title
{
  font-size: 28px;
  color: #100D75;
  border: 0px solid;
  border-top: 5px solid #FFFFFF;
  height: 80px;
  background-color: #FFFFFF;
  background-image: url(../images/sp-line-2.png);
  background-position: bottom;
  background-repeat: repeat-x;
}

#td_content
{
  background-color: #100D75;
  text-align: left;
  border: 10px solid #100D75;
  font-size: 16px;
}

#td_footer
{
  background-color: #138F34;
  font-size: 10px;
  color: #100D75;
  text-align: center;
  font-style: oblique;
}

#text_blue
{
  color: #100D75;
}

#text_green
{
  color: #138F34;
}

td h1
{
  display: inline; 
  font-size: 22px;
}

#td_logo
{
  background: #eeeeee;
  color: #aaaaaa;
  font-family: impact;
  font-style: normal; /*oblique;*/
  font-size: 16px;
  text-decoration: none;
}

div#help
{
  color: #000000;
  font-style: normal;
  font-size: 10px;
  margin: 20px;
}

.help_group, .help_title
{
  margin: 10px;
  display: none;
}

div#help a.group:link, a.group:visited, a.group:active
{
  color: #100D75;
  text-decoration: none;
  font-style: normal;
  /*font-weight: bold;*/
  font-size: 16px;
  border-bottom: none;
}

div#help a.group:hover
{
  color: #100D75;
  text-decoration: none;
  font-style: normal;
  /*font-weight: bold;*/
  font-size: 16px;
  border-bottom: 1px dotted;
}

div#help a.title:link, a.title:visited, a.title:active
{
  color: #138F34;
  text-decoration: none;
  font-style: normal;
  font-size: 13px;
  border-bottom: none;
  margin-left: 20px;
}

div#help a.title:hover
{
  color: #138F34;
  text-decoration: none;
  font-style: normal;
  font-size: 13px;
  border-bottom: 1px dotted;
  margin-left: 20px;
}

div#help p
{
  margin-left: 40px;
  text-align: justify;
}
